Sun, 29 Nov 2020 14:05:39 UTC

Information for RPM ruby-devel-2.6.3-106.module_el8.1.0+147+93480f15.armv7hl.rpm

ID32430
Nameruby-devel
Version2.6.3
Release106.module_el8.1.0+147+93480f15
Epoch
Archarmv7hl
SummaryA Ruby development environment
DescriptionHeader files and libraries for building an extension library for the Ruby or an application embedding Ruby.
Build Time2019-12-05 18:22:01 GMT
Size247098
0d47be383e936af3e6248a01bc2556f1
License(Ruby or BSD) and Public Domain and MIT and CC0 and zlib and UCD
Buildrootmodule-ruby-2.6-8010020191122185822-cdc1202b-build-12955-3612
Provides
pkgconfig(ruby) = 2.6.3
ruby-devel = 2.6.3-106.module_el8.1.0+147+93480f15
ruby-devel(armv7hl-32) = 2.6.3-106.module_el8.1.0+147+93480f15
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libruby.so.2.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(armv7hl-32) = 2.6.3-106.module_el8.1.0+147+93480f15
rubygems
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 41 of 41
Name ascending sort Size
/usr/include/armv7hl-linux0
/usr/include/armv7hl-linux/ruby-0
/usr/include/rb_mjit_min_header-2.6.3.h873879
/usr/include/ruby0
/usr/include/ruby.h868
/usr/include/ruby/backward0
/usr/include/ruby/backward.h2032
/usr/include/ruby/backward/classext.h501
/usr/include/ruby/backward/rubyio.h191
/usr/include/ruby/backward/rubysig.h951
/usr/include/ruby/backward/st.h193
/usr/include/ruby/backward/util.h203
/usr/include/ruby/config.h12744
/usr/include/ruby/debug.h4428
/usr/include/ruby/defines.h12252
/usr/include/ruby/digest.h1366
/usr/include/ruby/encoding.h18208
/usr/include/ruby/intern.h36616
/usr/include/ruby/io.h5140
/usr/include/ruby/missing.h5419
/usr/include/ruby/onigmo.h44557
/usr/include/ruby/oniguruma.h262
/usr/include/ruby/re.h1472
/usr/include/ruby/regex.h784
/usr/include/ruby/ruby.h85015
/usr/include/ruby/st.h5595
/usr/include/ruby/subst.h374
/usr/include/ruby/thread.h996
/usr/include/ruby/thread_native.h1333
/usr/include/ruby/util.h1895
/usr/include/ruby/version.h1860
/usr/include/ruby/vm.h1685
/usr/lib/libruby.so16
/usr/lib/pkgconfig/ruby.pc1806
/usr/lib/rpm/macros.d/macros.ruby989
/usr/share/licenses/ruby-devel0
/usr/share/licenses/ruby-devel/BSDL1282
/usr/share/licenses/ruby-devel/COPYING2537
/usr/share/licenses/ruby-devel/COPYING.ja2624
/usr/share/licenses/ruby-devel/GPL18092
/usr/share/licenses/ruby-devel/LEGAL39267
Component of
1 through 3 of 3
Buildroot descending sort Created State
module-ruby-2.6-8010020191122185822-cdc1202b-build-12987-3624 2019-12-05 19:28:21 expired
module-ruby-2.6-8010020191122185822-cdc1202b-build-12986-3624 2019-12-05 19:28:21 expired
module-ruby-2.6-8010020191122185822-cdc1202b-build-12985-3624 2019-12-05 19:28:20 expired